#wb_header { background: transparent none repeat scroll left top; height: 110px; }
#wb_header { height: 110px; }
#wb_main { background: transparent none repeat scroll left top; height: 930px; padding: 0 0 50px 0; }
#wb_main { height: 980px; }
#wb_footer { background: transparent none repeat scroll left top; height: 70px; }
#wb_footer { height: 70px; }
body { background: #ffffff url("../gallery_gen/dc9fbac843814239c4e5e5e37beccbcf.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/fb403678931ea5950f57c939788cfc82.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1826px; }
.root { width: 992px; height: 1826px; overflow: visible; }
#wb_element_instance0 { left: 512px; top: 30px; min-width: 478px; width: 478px; min-height: 50px; height: 50px; display: block; z-index: 84; }
#wb_element_instance0 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9854c9; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance1 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 49px; height: 49px; display: block; z-index: 82; }
#wb_element_instance2 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 83; }
#wb_element_instance2 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { left: 0px; top: 0px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; z-index: 82; }
#wb_element_instance4 { left: 30px; top: 830px; min-width: 94px; width: 94px; min-height: 94px; height: 94px; display: block; z-index: 43; }
#wb_element_instance4 img { width: 94px; height: 94px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { left: 150px; top: 820px; min-width: 480px; width: 480px; min-height: 44px; height: 44px; display: block; z-index: 44; }
#wb_element_instance6 { left: 20px; top: 770px; min-width: 420px; width: 420px; min-height: 46px; height: 46px; display: block; z-index: 45; }
#wb_element_instance7 { left: 720px; top: 820px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 46; }
#wb_element_instance8 { left: 20px; top: 570px; min-width: 270px; width: 270px; min-height: 36px; height: 36px; display: block; z-index: 47; }
#wb_element_instance9 { left: 370px; top: 570px; min-width: 265px; width: 265px; min-height: 72px; height: 72px; display: block; z-index: 48; }
#wb_element_instance10 { left: 0px; top: 470px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; z-index: 42; }
#wb_element_instance10 > div { width: 320px; height: 240px; background: #d611a1; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance11 { left: 350px; top: 470px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; z-index: 41; }
#wb_element_instance11 > div { width: 320px; height: 240px; background: #00c1cf; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance12 { left: 696px; top: 472px; min-width: 287px; width: 287px; min-height: 111px; height: 111px; display: block; z-index: 40; }
#wb_element_instance12 > div { width: 287px; height: 111px; background: #3d3d3d; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance13 { left: 784px; top: 610px; min-width: 200px; width: 200px; min-height: 190px; height: 190px; display: block; z-index: 49; overflow: hidden; }
#wb_element_instance13 img { width: 350px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance14 { left: 696px; top: 580px; min-width: 290px; width: 290px; min-height: 280px; height: 280px; display: block; z-index: 39; }
#wb_element_instance14 > div { width: 290px; height: 280px; background: #e0e0e0; border: 1px solid #e6e6e6; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance15 { left: 376px; top: 488px; min-width: 170px; width: 170px; min-height: 38px; height: 38px; display: block; z-index: 50; }
#wb_element_instance16 { left: 720px; top: 490px; min-width: 180px; width: 180px; min-height: 76px; height: 76px; display: block; z-index: 51; }
#wb_element_instance17 { left: 20px; top: 490px; min-width: 260px; width: 260px; min-height: 38px; height: 38px; display: block; z-index: 52; }
#wb_element_instance18 { left: 130px; top: 0px; min-width: 750px; width: 750px; min-height: 430px; height: 430px; display: none; z-index: 53; }
#wb_element_instance18 img { width: 750px; height: 430px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { left: 220px; top: 30px; min-width: 510px; width: 510px; min-height: 54px; height: 54px; display: block; z-index: 56; }
#wb_element_instance20 { left: 0px; top: 740px; min-width: 670px; width: 670px; min-height: 190px; height: 190px; display: block; z-index: 38; }
#wb_element_instance20 > div { width: 670px; height: 190px; background: #ffffff; border: 1px solid #e6e6e6; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance21 { left: 696px; top: 590px; min-width: 140px; width: 140px; min-height: 170px; height: 170px; display: block; z-index: 61; overflow: hidden; }
#wb_element_instance21 img { width: 310px; height: 170px; display: block; position: relative; left: -170px; top: 0px; max-width: inherit; }
#wb_element_instance22 { left: 230px; top: 110px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 62; overflow: hidden; }
#wb_element_instance22 img { width: 80px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance23 { left: 380px; top: 110px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 63; overflow: hidden; }
#wb_element_instance23 img { width: 70px; height: 70px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance24 { left: 300px; top: 230px; min-width: 360px; width: 360px; min-height: 100px; height: 100px; display: block; z-index: 64; }
#wb_element_instance24 img { width: 360px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { left: 530px; top: 110px; min-width: 190px; width: 190px; min-height: 110px; height: 110px; display: block; z-index: 65; overflow: hidden; }
#wb_element_instance25 img { width: 120px; height: 70px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance26 { left: 0px; top: 950px; display: block; z-index: 9000; }
#wb_element_instance27 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 110px; }
	#wb_main { height: 980px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1160px; }
	.root { width: 992px; height: 1160px; overflow: visible; }
	#wb_element_instance0 { left: 512px; top: 30px; min-width: 478px; width: 478px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance2 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance2 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 0px; top: 0px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 30px; top: 830px; min-width: 94px; width: 94px; min-height: 94px; height: 94px; display: block; }
	#wb_element_instance4 img { width: 94px; height: 94px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 150px; top: 820px; min-width: 480px; width: 480px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance6 { left: 20px; top: 770px; min-width: 420px; width: 420px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance7 { left: 720px; top: 820px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 { left: 20px; top: 570px; min-width: 270px; width: 270px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance9 { left: 370px; top: 570px; min-width: 265px; width: 265px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance10 { left: 0px; top: 470px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance10 > div { width: 320px; height: 240px; }
	#wb_element_instance11 { left: 350px; top: 470px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance11 > div { width: 320px; height: 240px; }
	#wb_element_instance12 { left: 696px; top: 472px; min-width: 287px; width: 287px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance12 > div { width: 287px; height: 111px; }
	#wb_element_instance13 { left: 784px; top: 610px; min-width: 200px; width: 200px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 350px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance14 { left: 696px; top: 580px; min-width: 290px; width: 290px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance14 > div { width: 290px; height: 280px; }
	#wb_element_instance15 { left: 376px; top: 488px; min-width: 170px; width: 170px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance16 { left: 720px; top: 490px; min-width: 180px; width: 180px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance17 { left: 20px; top: 490px; min-width: 260px; width: 260px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance18 { left: 130px; top: 0px; min-width: 750px; width: 750px; min-height: 430px; height: 430px; display: block; overflow: hidden; }
	#wb_element_instance18 img { width: 690px; height: 400px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance19 { left: 220px; top: 30px; min-width: 510px; width: 510px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance20 { left: 0px; top: 740px; min-width: 670px; width: 670px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance20 > div { width: 670px; height: 190px; }
	#wb_element_instance21 { left: 696px; top: 590px; min-width: 140px; width: 140px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance21 img { width: 310px; height: 170px; display: block; position: relative; left: -170px; top: 0px; max-width: inherit; }
	#wb_element_instance22 { left: 230px; top: 110px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance22 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { left: 380px; top: 110px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance23 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { left: 300px; top: 230px; min-width: 360px; width: 360px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance24 img { width: 360px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 530px; top: 110px; min-width: 190px; width: 190px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance25 img { width: 190px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
}

@media (min-width: 992px) {
	#wb_header { height: 110px; }
	#wb_main { height: 980px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1160px; }
	.root { width: 992px; height: 1160px; overflow: visible; }
	#wb_element_instance0 { left: 512px; top: 30px; min-width: 478px; width: 478px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance2 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance2 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 0px; top: 0px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 30px; top: 830px; min-width: 94px; width: 94px; min-height: 94px; height: 94px; display: block; }
	#wb_element_instance4 img { width: 94px; height: 94px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 150px; top: 820px; min-width: 480px; width: 480px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance6 { left: 20px; top: 770px; min-width: 420px; width: 420px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance7 { left: 720px; top: 820px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 { left: 20px; top: 570px; min-width: 270px; width: 270px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance9 { left: 370px; top: 570px; min-width: 265px; width: 265px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance10 { left: 0px; top: 470px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance10 > div { width: 320px; height: 240px; }
	#wb_element_instance11 { left: 350px; top: 470px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance11 > div { width: 320px; height: 240px; }
	#wb_element_instance12 { left: 696px; top: 472px; min-width: 287px; width: 287px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance12 > div { width: 287px; height: 111px; }
	#wb_element_instance13 { left: 784px; top: 610px; min-width: 200px; width: 200px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 350px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance14 { left: 696px; top: 580px; min-width: 290px; width: 290px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance14 > div { width: 290px; height: 280px; }
	#wb_element_instance15 { left: 376px; top: 488px; min-width: 170px; width: 170px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance16 { left: 720px; top: 490px; min-width: 180px; width: 180px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance17 { left: 20px; top: 490px; min-width: 260px; width: 260px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance18 { left: 130px; top: 0px; min-width: 750px; width: 750px; min-height: 430px; height: 430px; display: block; overflow: hidden; }
	#wb_element_instance18 img { width: 690px; height: 400px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance19 { left: 220px; top: 30px; min-width: 510px; width: 510px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance20 { left: 0px; top: 740px; min-width: 670px; width: 670px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance20 > div { width: 670px; height: 190px; }
	#wb_element_instance21 { left: 696px; top: 590px; min-width: 140px; width: 140px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance21 img { width: 310px; height: 170px; display: block; position: relative; left: -170px; top: 0px; max-width: inherit; }
	#wb_element_instance22 { left: 230px; top: 110px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance22 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { left: 380px; top: 110px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance23 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { left: 300px; top: 230px; min-width: 360px; width: 360px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance24 img { width: 360px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 530px; top: 110px; min-width: 190px; width: 190px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance25 img { width: 190px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 110px; }
	#wb_main { height: 980px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1160px; }
	.root { width: 992px; height: 1160px; overflow: visible; }
	#wb_element_instance0 { left: 512px; top: 30px; min-width: 478px; width: 478px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance2 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance2 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 0px; top: 0px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 30px; top: 830px; min-width: 94px; width: 94px; min-height: 94px; height: 94px; display: block; }
	#wb_element_instance4 img { width: 94px; height: 94px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 150px; top: 820px; min-width: 480px; width: 480px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance6 { left: 20px; top: 770px; min-width: 420px; width: 420px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance7 { left: 720px; top: 820px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 { left: 20px; top: 570px; min-width: 270px; width: 270px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance9 { left: 370px; top: 570px; min-width: 265px; width: 265px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance10 { left: 0px; top: 470px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance10 > div { width: 320px; height: 240px; }
	#wb_element_instance11 { left: 350px; top: 470px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance11 > div { width: 320px; height: 240px; }
	#wb_element_instance12 { left: 696px; top: 472px; min-width: 287px; width: 287px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance12 > div { width: 287px; height: 111px; }
	#wb_element_instance13 { left: 784px; top: 610px; min-width: 200px; width: 200px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 350px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance14 { left: 696px; top: 580px; min-width: 290px; width: 290px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance14 > div { width: 290px; height: 280px; }
	#wb_element_instance15 { left: 376px; top: 488px; min-width: 170px; width: 170px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance16 { left: 720px; top: 490px; min-width: 180px; width: 180px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance17 { left: 20px; top: 490px; min-width: 260px; width: 260px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance18 { left: 130px; top: 0px; min-width: 750px; width: 750px; min-height: 430px; height: 430px; display: block; overflow: hidden; }
	#wb_element_instance18 img { width: 690px; height: 400px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance19 { left: 220px; top: 30px; min-width: 510px; width: 510px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance20 { left: 0px; top: 740px; min-width: 670px; width: 670px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance20 > div { width: 670px; height: 190px; }
	#wb_element_instance21 { left: 696px; top: 590px; min-width: 140px; width: 140px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance21 img { width: 310px; height: 170px; display: block; position: relative; left: -170px; top: 0px; max-width: inherit; }
	#wb_element_instance22 { left: 230px; top: 110px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance22 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { left: 380px; top: 110px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance23 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { left: 300px; top: 230px; min-width: 360px; width: 360px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance24 img { width: 360px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 530px; top: 110px; min-width: 190px; width: 190px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance25 img { width: 190px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
}
